
package Flts.Std.EFuns is

  procedure Root(K: in Positive; X,DX: in LLFloat; YL,YU: out LLFloat);
  function ExpUp(X: LLFloat) return LLFloat;
  function ExpDown(X: LLFloat) return LLFloat;
  procedure Exp(X,DX: in LLFloat; YL,YU: out LLFloat);
  procedure Log(X,DX: in LLFloat; YL,YU: out LLFloat);
  procedure ArcCos(X,DX: in LLFloat; YL,YU: out LLFloat);
  procedure ArcSin(X,DX: in LLFloat; YL,YU: out LLFloat);
  procedure Cos(X: in LLFloat; YL,YU: out LLFloat);
  procedure Sin(X: in LLFloat; YL,YU: out LLFloat);

end Flts.Std.EFuns;
